KLA10814
Privilege escalation vulnerability in VMware Player and Workstation
Обновлено: 17/06/2019
Дата обнаружения
18/05/2016
Уровень угрозы
Critical
Описание

An improper file access was found in VMware products. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited locally.

Пораженные продукты

VMware Workstation 11 versions earlier than 11.1.3
VMware Player 7 versions earlier than 7.1.3

Решение

Update to the latest version
VMware products download page

Первичный источник обнаружения
VMware advisory
Оказываемое влияние
?
PE 
[?]
Связанные продукты
VMware Workstation
VMware Player
CVE-IDS
CVE-2016-207710.0Critical